org.omg.CosNaming.NamingContextExtPackage

## Class InvalidAddress

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.omg.CORBA.UserException
      - - org.omg.CosNaming.NamingContextExtPackage.InvalidAddress

All Implemented Interfaces:
  Serializable, IDLEntity

    public final class InvalidAddress
    extends UserException

org/omg/CosNaming/NamingContextExtPackage/InvalidAddress.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from /build/openjdk-8-v3AEsl/openjdk-8-8u162-b12/src/corba/src/share/classes/org/omg/CosNaming/nameservice.idl Thursday, March 15, 2018 6:53:47 PM UTC

### Constructor Summary

Constructors
Constructor and Description
`InvalidAddress()`
`InvalidAddress(String $reason)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### InvalidAddress

    public InvalidAddress()

#### InvalidAddress

    public InvalidAddress(String $reason)